<!--MODAL-->

<div id="modal" class="hide">
    <div class="content">
            <h1>  Nova Ideia </h1>
                                    <!-- onsubmit= return "checkFields(event)" -->
            <form action="/" method="POST">
            
                <div class="input-wrapper">
                    <label for="title">Título da Ideia</label>
                    <input type="text" name="title">
                </div>
            
                <div class="input-wrapper">
                    <label for="category">Categoria</label>
                    <input type="text" name="category">
                </div>

                <div class="input-wrapper">
                    <label for="image">Link da Imagem</label>
                    <input type="url" name="image">
                </div>
                
                <div class="input-wrapper">
                    <label for="description">Digite uma descrição para sua ideia</label>
                    <textarea name="description" cols="30" rows="10"></textarea>
                </div>

                <div class="input-wrapper">
                    <label for="link">Link da Ideia</label>
                    <input type="url" name="link">
                </div>

                <a href="#" onclick="onOff()">Voltar</a>
                <button>Salvar</button>
            
            
            

            </form>
    </div>
</div>